Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 04 Jan 2021 14:30:53 -0500

Chat transcript

	
		
			Name: Josh Clemens
		
			E-mail: [email-masked]

	Ayde Mon, 01/04/21 11:27:46 am America/Los_Angeles
	
		Hello. How may I help you?

	Josh Clemens 11:28:00 am
	
		Do you offer any colo in Los Angeles?
	
		Please have someone contact me

	Ayde 11:28:18 am
	
		Sure

	Josh Clemens 11:28:34 am
	
		Looking for full rack, 20Amps, 100MB
	
		Thank you.

	Ayde 11:28:55 am
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	Josh Clemens 11:29:04 am
	
		Please email

	Ayde 11:29:18 am
	
		Sure
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	2m 26s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com